html[lang="ar"] .sbmenu .aboutimg,
html[lang="ar"] .sbmenu .retailimg,
html[lang="ku"] .sbmenu .aboutimg,
html[lang="ku"] .sbmenu .retailimg {
    transform: scaleX(-1);
}
html[lang="ar"] .sbmenu .container,
html[lang="ku"] .sbmenu .container {
    transform: scaleX(-1);
}
html[lang="ar"] .toplayout .titre,
html[lang="ar"] .insidedata .titlepic,
html[lang="ar"] .insidedata .name,
html[lang="ku"] .toplayout .titre,
html[lang="ku"] .insidedata .titlepic,
html[lang="ku"] .insidedata .name {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
html[lang="ar"] .insidedata .text,
html[lang="ku"] .insidedata .text {
    font-weight: 600 !important;
}
html[lang="ar"] .inmenu .link,
html[lang="ku"] .inmenu .link {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 600;
}
html[lang="ar"] .insidedata .pic img,
html[lang="ku"] .insidedata .pic img {
    transform: ScaleX(-1);
}
html[lang="ar"] .insidedata .text ul > li,
html[lang="ku"] .insidedata .text ul > li {
    padding-left: 0px;
    padding-right: 29px;
}
@media (max-width: 767px) {
    html[lang="ar"] .insidedata .text ul > li,
    html[lang="ku"] .insidedata .text ul > li {
        padding-right: 20px;
    }
}
html[lang="ar"] .insidedata .text ul > li:after,
html[lang="ku"] .insidedata .text ul > li:after {
    left: auto;
    right: 0;
}
html[lang="ar"] .insidedata .side > li:nth-child(1),
html[lang="ku"] .insidedata .side > li:nth-child(1) {
    padding-left: 12px;
    padding-right: 0;
}
html[lang="ar"] .insidedata .other,
html[lang="ku"] .insidedata .other {
    right: 0px;
    left: auto;
}
html[lang="ar"] .insidedata .hold:after,
html[lang="ku"] .insidedata .hold:after {
    left: 0px;
    right: auto;
}
@media (max-width: 1024px) {
    html[lang="ar"] .insidedata .side > li:nth-child(1),
    html[lang="ku"] .insidedata .side > li:nth-child(1) {
        padding-left: 0px;
    }
}
html[lang="ar"] .hover_loc span,
html[lang="ku"] .hover_loc span {
    left: 15px;
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
    top: 19px;
}
@media (min-width: 767.1px) {
    html[lang="ar"] header .lbox > li a:first-child,
    html[lang="ku"] header .lbox > li a:first-child {
        width: 106px;
    }
}
html[lang="ar"] header .tab,
html[lang="ar"] header .lpop,
html[lang="ku"] header .tab,
html[lang="ku"] header .lpop {
    direction: ltr;
}
html[lang="ar"] header .openmenu img,
html[lang="ku"] header .openmenu img {
    transform: scaleX(-1);
}
html[lang="ar"] html[lang="ar"] .dpmenu .close,
html[lang="ku"] html[lang="ar"] .dpmenu .close {
    right: 100px;
    left: auto;
}
@media (min-width: 767px) {
    html[lang="ar"] .dpmenu .container,
    html[lang="ku"] .dpmenu .container {
        padding-left: 0px;
        padding-right: 100px;
    }
}
@media (max-width: 1324px) {
    html[lang="ar"] .dpmenu .container,
    html[lang="ku"] .dpmenu .container {
        padding-right: 30px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .dpmenu .container,
    html[lang="ku"] .dpmenu .container {
        padding-right: 20px;
    }
}
html[lang="ar"] .dpmenu .item,
html[lang="ku"] .dpmenu .item {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
html[lang="ar"] header .srchbox,
html[lang="ku"] header .srchbox {
    left: -9px;
    right: auto;
}
html[lang="ar"] header .cinput,
html[lang="ku"] header .cinput {
    padding-left: 0px;
    padding-right: 11px;
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
html[lang="ar"] input::-webkit-input-placeholder,
html[lang="ku"] input::-webkit-input-placeholder {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
html[lang="ar"] input:-moz-placeholder,
html[lang="ku"] input:-moz-placeholder {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
html[lang="ar"] input::-moz-placeholder,
html[lang="ku"] input::-moz-placeholder {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
html[lang="ar"] input:-ms-input-placeholder,
html[lang="ku"] input:-ms-input-placeholder {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
html[lang="ar"] input::-ms-input-placeholder,
html[lang="ku"] input::-ms-input-placeholder {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
html[lang="ar"] .dpmenu .back img,
html[lang="ar"] footer .subscBtm:after,
html[lang="ar"] header .link.withdp:after,
html[lang="ku"] .dpmenu .back img,
html[lang="ku"] footer .subscBtm:after,
html[lang="ku"] header .link.withdp:after {
    transform: scaleX(-1);
}
html[lang="ar"] .meet .in:after,
html[lang="ar"] .Compute .link:after,
html[lang="ar"] .aboutus .titre:after,
html[lang="ku"] .meet .in:after,
html[lang="ku"] .Compute .link:after,
html[lang="ku"] .aboutus .titre:after {
    transform: scaleX(1);
}
html[lang="ar"] .countryPage header .tab,
html[lang="ku"] .countryPage header .tab {
    direction: rtl;
}
html[lang="ar"] .countryPage header .tab .country_flag,
html[lang="ku"] .countryPage header .tab .country_flag {
    margin-right: 0px;
    margin-left: 5px;
}
html[lang="ar"] .navig .unit.red .icon,
html[lang="ku"] .navig .unit.red .icon {
    transform: rotate(90deg);
}
html[lang="ar"] .searchpage .bitem:before,
html[lang="ku"] .searchpage .bitem:before {
    transform: none;
}
html[lang="ar"] .navig .unit.red .value,
html[lang="ku"] .navig .unit.red .value {
    right: auto;
    left: calc(100% - 36px);
    direction: ltr;
    justify-content: flex-end;
}
html[lang="ar"] .navig .unit.red .value span,
html[lang="ku"] .navig .unit.red .value span {
    padding-right: 20px;
    padding-left: 0px;
}
html[lang="ar"] .Slideshow .text,
html[lang="ku"] .Slideshow .text {
    font-size: 18px;
}
html[lang="ar"] .custbtm,
html[lang="ku"] .custbtm {
    font-size: 18px;
}
@media (max-width: 767px) {
    html[lang="ar"] .custbtm,
    html[lang="ku"] .custbtm {
        font-size: 15px;
    }
}
html[lang="ar"] span.form-error,
html[lang="ku"] span.form-error {
    left: auto;
    right: 0;
    align-items: center;
    bottom: -19px;
}
html[lang="ar"] span.form-error .fa,
html[lang="ku"] span.form-error .fa {
    padding-left: 2px;
    padding-right: 0px;
}
html[lang="ar"] footer .show_error_message .error-message,
html[lang="ku"] footer .show_error_message .error-message {
    padding-right: 5px;
    padding-left: 0px;
}
@keyframes slideInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(2000px);
        -ms-transform: translateX(2000px);
        transform: translateX(2000px);
    }
    100% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes slideInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-2000px);
        -ms-transform: translateX(-2000px);
        transform: translateX(-2000px);
    }
    100% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}
html[lang="ar"] .Compute .pop,
html[lang="ku"] .Compute .pop {
    transform: translateX(-100%);
}
html[lang="ar"] .apply_loan .subtitle img,
html[lang="ku"] .apply_loan .subtitle img {
    left: auto;
    right: 0;
}
html[lang="ar"] .iti--allow-dropdown .iti__flag-container,
html[lang="ar"] .iti--separate-dial-code .iti__flag-container,
html[lang="ku"] .iti--allow-dropdown .iti__flag-container,
html[lang="ku"] .iti--separate-dial-code .iti__flag-container {
    right: 0;
    left: auto;
}
html[lang="ar"] .iti--separate-dial-code .iti__selected-dial-code,
html[lang="ar"] .iti__arrow,
html[lang="ku"] .iti--separate-dial-code .iti__selected-dial-code,
html[lang="ku"] .iti__arrow {
    margin-right: 6px;
    margin-left: 0px;
}
html[lang="ar"] .iti__country-list,
html[lang="ku"] .iti__country-list {
    direction: ltr;
}
html[lang="ar"] .iti .custinput,
html[lang="ku"] .iti .custinput {
    text-align: end;
}
html[lang="ar"] .optionselect .optlabel:before,
html[lang="ku"] .optionselect .optlabel:before {
    top: 6px;
}
@media (max-width: 767px) {
    html[lang="ar"] footer .media > li:last-child,
    html[lang="ku"] footer .media > li:last-child {
        margin-right: 20px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .countryPage header .logo,
    html[lang="ku"] .countryPage header .logo {
        left: unset;
        right: unset;
    }
}
html[lang="ar"] .balance .hold > li:nth-child(1),
html[lang="ku"] .balance .hold > li:nth-child(1) {
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
    width: fit-content;
}
html[lang="ar"] .bottomimg img,
html[lang="ar"] .loanpart .image img,
html[lang="ar"] .work_details .content .back,
html[lang="ar"] .Compute .back img,
html[lang="ku"] .bottomimg img,
html[lang="ku"] .loanpart .image img,
html[lang="ku"] .work_details .content .back,
html[lang="ku"] .Compute .back img {
    transform: scaleX(-1);
}
html[lang="ar"] .scrollbox .item:after,
html[lang="ar"] .Sols .info:after,
html[lang="ku"] .scrollbox .item:after,
html[lang="ku"] .Sols .info:after {
    transform: scaleX(1);
}
html[lang="ar"] .instruments .unit:after,
html[lang="ku"] .instruments .unit:after {
    transform: none;
}
html[lang="ar"] .commitypart,
html[lang="ku"] .commitypart {
    transform: scaleX(-1);
}
html[lang="ar"] .commitypart > .container,
html[lang="ku"] .commitypart > .container {
    transform: scaleX(-1);
}
@media (min-width: 768px) {
    html[lang="ar"] .commitypart,
    html[lang="ku"] .commitypart {
        background-size: 240px;
    }
}
html[lang="ar"] .Specs .unit:after,
html[lang="ku"] .Specs .unit:after {
    transform: none;
}
html[lang="ar"] .service_sublist .text ul > li,
html[lang="ku"] .service_sublist .text ul > li {
    padding-left: 0px;
    padding-right: 19px;
}
html[lang="ar"] .service_sublist .text ul > li:after,
html[lang="ku"] .service_sublist .text ul > li:after {
    right: 0;
    left: auto;
}
html[lang="ar"] .service_box_list .box_list .box_item,
html[lang="ku"] .service_box_list .box_list .box_item {
    padding: 57px 35px 56px 0px;
}
@media (max-width: 767px) {
    html[lang="ar"] .service_box_list .box_list .box_item,
    html[lang="ku"] .service_box_list .box_list .box_item {
        padding: 25px 25px 25px 0px;
    }
}
html[lang="ar"] .service_box_list .box_list .box_item .desc,
html[lang="ku"] .service_box_list .box_list .box_item .desc {
    padding-right: 0px;
    padding-left: 60px;
}
html[lang="ar"] .applypop .title:after,
html[lang="ar"] .topbg .title:after,
html[lang="ku"] .applypop .title:after,
html[lang="ku"] .topbg .title:after {
    left: auto;
    right: -100px;
}
html[lang="ar"] .life_idb .top_item .minus,
html[lang="ar"] .life_idb .top_item .plus,
html[lang="ku"] .life_idb .top_item .minus,
html[lang="ku"] .life_idb .top_item .plus {
    direction: ltr;
}
html[lang="ar"] .introbg.v4 .box,
html[lang="ku"] .introbg.v4 .box {
    padding: 144px 0px;
}
@media (max-width: 767px) {
    html[lang="ar"] .introbg .box,
    html[lang="ku"] .introbg .box {
        padding-top: 53px;
        padding-bottom: 53px;
    }
}
html[lang="ar"] .are_idb .content .left_content,
html[lang="ku"] .are_idb .content .left_content {
    padding-right: 0px;
    padding-left: 140px;
}
@media (max-width: 1024px) {
    html[lang="ar"] .are_idb .content .left_content,
    html[lang="ku"] .are_idb .content .left_content {
        padding-left: 70px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .are_idb .content .left_content,
    html[lang="ku"] .are_idb .content .left_content {
        padding-left: 0px;
    }
}
html[lang="ar"] .life_idb .item,
html[lang="ku"] .life_idb .item {
    max-height: 70px;
}
html[lang="ar"] .life_idb .items:has(.item.show) .item,
html[lang="ku"] .life_idb .items:has(.item.show) .item {
    margin-right: 11px;
    margin-left: 0px;
}
html[lang="ar"] .life_idb .item,
html[lang="ku"] .life_idb .item {
    margin-right: 29px;
    margin-left: 0px;
}
@media (max-width: 1024px) {
    html[lang="ar"] .life_idb .item,
    html[lang="ku"] .life_idb .item {
        margin-right: 0px !important;
        margin-top: 40px;
    }
    html[lang="ar"] .life_idb .item:nth-child(1),
    html[lang="ku"] .life_idb .item:nth-child(1) {
        margin: 0;
    }
}
html[lang="ar"] .life_idb .item:first-child,
html[lang="ku"] .life_idb .item:first-child {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
@media (max-width: 1024px) {
    html[lang="ar"] .life_idb .item.show,
    html[lang="ku"] .life_idb .item.show {
        left: auto;
        right: 30px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .life_idb .item.show,
    html[lang="ku"] .life_idb .item.show {
        right: 20px;
    }
}
html[lang="ar"] .work_details .content,
html[lang="ku"] .work_details .content {
    padding-left: 0px;
    padding-right: 35px;
}
html[lang="ar"] .work_details .content .back,
html[lang="ku"] .work_details .content .back {
    right: 0;
    left: auto;
}
@media (max-width: 767px) {
    html[lang="ar"] .work_details .content .custbtm,
    html[lang="ku"] .work_details .content .custbtm {
        margin-right: -35px;
        margin-left: 0px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .work_details .content .details,
    html[lang="ku"] .work_details .content .details {
        margin-right: -35px;
        margin-left: 0px;
    }
}
html[lang="ar"] .work_details .content .details .desc ul > li:after,
html[lang="ku"] .work_details .content .details .desc ul > li:after {
    right: 0;
    left: auto;
}
html[lang="ar"] .work_details .content .details .desc ul > li,
html[lang="ku"] .work_details .content .details .desc ul > li {
    padding-right: 19px;
    padding-left: 0px;
}
html[lang="ar"] .Compute .value,
html[lang="ar"] .createloan .title2,
html[lang="ku"] .Compute .value,
html[lang="ku"] .createloan .title2 {
    font-size: 28px;
    line-height: 35px;
}
html[lang="ar"] .top_media .title,
html[lang="ku"] .top_media .title {
    padding-right: 100px;
    padding-left: 0px;
}
@media (max-width: 1324px) {
    html[lang="ar"] .top_media .title .container,
    html[lang="ku"] .top_media .title .container {
        padding-right: 30px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .top_media .title .container,
    html[lang="ku"] .top_media .title .container {
        padding-right: 20px;
    }
}
html[lang="ar"] .top_media .swiper-pagination .swiper-pagination-bullet,
html[lang="ku"] .top_media .swiper-pagination .swiper-pagination-bullet {
    margin-right: 14px;
    margin-left: 0px;
}
html[lang="ar"] .top_media .swiper-pagination .swiper-pagination-bullet:nth-child(1),
html[lang="ku"] .top_media .swiper-pagination .swiper-pagination-bullet:nth-child(1) {
    margin: 0;
}
html[lang="ar"] .top_media .News .sub .inside,
html[lang="ku"] .top_media .News .sub .inside {
    padding-right: 88px;
    padding-left: 0px;
}
@media (max-width: 1130px) {
    html[lang="ar"] .top_media .News .sub .inside,
    html[lang="ku"] .top_media .News .sub .inside {
        padding-right: 40px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .top_media .News .sub .inside,
    html[lang="ku"] .top_media .News .sub .inside {
        padding-right: 0px;
    }
}
@media (min-width: 768px) {
    html[lang="ar"] .newsdetails.media_details .sub > li:nth-child(2),
    html[lang="ku"] .newsdetails.media_details .sub > li:nth-child(2) {
        padding-right: 26px;
    }
}
html[lang="ar"] .locateus .branches,
html[lang="ku"] .locateus .branches {
    padding-right: 0px;
}
html[lang="ar"] .locateus .caption.phone_caption,
html[lang="ku"] .locateus .caption.phone_caption {
    direction: ltr;
}
html[lang="ar"] .map_pop .call div,
html[lang="ku"] .map_pop .call div {
    direction: ltr;
}
html[lang="ar"] .work_apply .content,
html[lang="ku"] .work_apply .content {
    padding-right: 35px;
    padding-left: 0px;
}
html[lang="ar"] .work_apply .content .back,
html[lang="ku"] .work_apply .content .back {
    right: 0;
    left: auto;
    transform: scaleX(-1);
}
html[lang="ar"] .inpfield .field.uploaded_file .close_upload,
html[lang="ku"] .inpfield .field.uploaded_file .close_upload {
    right: auto;
    left: 0;
}
html[lang="ar"] .work_apply .content .cardapply .list,
html[lang="ku"] .work_apply .content .cardapply .list {
    margin-right: -30px;
    margin-left: 0px;
}
html[lang="ar"] .work_apply .content .cardapply .list > li,
html[lang="ku"] .work_apply .content .cardapply .list > li {
    padding-right: 30px;
    padding-left: 0px;
}
html[lang="ar"] .inpfield .field.uploadfield:after,
html[lang="ku"] .inpfield .field.uploadfield:after {
    right: auto;
    left: 0;
}
@media (max-width: 767px) {
    html[lang="ar"] header .cinput,
    html[lang="ku"] header .cinput {
        left: auto;
        right: 33px;
    }
    html[lang="ar"] header .srchbox,
    html[lang="ku"] header .srchbox {
        right: -9px;
        left: auto;
    }
}
html[lang="ar"] .service_box_list .box_list .box_item .desc ul > li:after,
html[lang="ku"] .service_box_list .box_list .box_item .desc ul > li:after {
    right: 0;
    left: auto;
}
html[lang="ar"] .service_box_list .box_list .box_item .desc ul > li,
html[lang="ku"] .service_box_list .box_list .box_item .desc ul > li {
    padding-right: 19px;
    padding-left: 0px;
}
html[lang="ar"] .cookie_pop .custbtm,
html[lang="ku"] .cookie_pop .custbtm {
    margin-left: 0;
    margin-right: 10px;
}
html[lang="ar"] .ourservices .icon,
html[lang="ku"] .ourservices .icon {
    right: 36px;
    left: auto;
}
@media (max-width: 1324px) {
    html[lang="ar"] .ourservices .icon,
    html[lang="ku"] .ourservices .icon {
        right: 17px;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .ourservices .icon,
    html[lang="ku"] .ourservices .icon {
        right: 30px;
    }
}
html[lang="ar"] .footer_end .link_list .link_item:first-child,
html[lang="ku"] .footer_end .link_list .link_item:first-child {
    padding-left: 24px;
    padding-right: 0px;
    border-left: 1px solid #ffffff4d;
    border-right: none;
}
html[lang="ar"] .footer_end .all_rights svg,
html[lang="ku"] .footer_end .all_rights svg {
    margin-right: 0px;
    margin-left: 5px;
}
@media (max-width: 768px) {
    html[lang="ar"] .footer_end .link_list .link_item:first-child,
    html[lang="ku"] .footer_end .link_list .link_item:first-child {
        padding-left: 10px;
    }
}
html[lang="ar"] .media_details .ctrl,
html[lang="ku"] .media_details .ctrl {
    transform: scaleX(-1);
}
html[lang="ar"] .aboutus .value,
html[lang="ku"] .aboutus .value {
    direction: ltr;
}
html[lang="ar"] .countryPage .aboutus .value,
html[lang="ar"] .home_page .aboutus .value,
html[lang="ku"] .countryPage .aboutus .value,
html[lang="ku"] .home_page .aboutus .value {
    direction: rtl;
}
html[lang="ar"] .locateus .name,
html[lang="ku"] .locateus .name {
    line-height: 1.6;
}
html[lang="ar"] .Slideshow .title,
html[lang="ar"] .custbtm,
html[lang="ar"] .wwr .title,
html[lang="ar"] .wwr .title2,
html[lang="ar"] .team .name,
html[lang="ar"] .Slideshow .text,
html[lang="ar"] .aboutus .title,
html[lang="ar"] .aboutus .text,
html[lang="ar"] .aboutus .titre,
html[lang="ar"] .ourservices .title,
html[lang="ar"] .ourservices .name,
html[lang="ar"] .ourservices .text,
html[lang="ar"] .Overview .title,
html[lang="ar"] .Overview .text,
html[lang="ar"] .Compute .title,
html[lang="ar"] .Compute .caption,
html[lang="ar"] .news .caption,
html[lang="ar"] .news .title,
html[lang="ar"] .meet .title,
html[lang="ar"] .Compute .subtitle,
html[lang="ar"] .Compute .label,
html[lang="ar"] .apply_loan .title,
html[lang="ar"] .apply_loan .caption,
html[lang="ar"] .apply_loan .subtitle,
html[lang="ar"] .sbmenu .mobname,
html[lang="ar"] .about .title,
html[lang="ar"] .secmenu .unit,
html[lang="ar"] .Descp .subtitle,
html[lang="ar"] .Descp .subtext,
html[lang="ar"] .Descp .caption,
html[lang="ar"] .Descp .subcaption,
html[lang="ar"] .balance .subtitle,
html[lang="ar"] .balance .text,
html[lang="ar"] .chairman .title1,
html[lang="ar"] .chairman .title2,
html[lang="ar"] .chairman .end,
html[lang="ar"] .vision .subtitle1 h1,
html[lang="ar"] .vision .caption,
html[lang="ar"] .stratgy .subtitle,
html[lang="ar"] .aboutus.v3 .subtitle,
html[lang="ar"] .story .text,
html[lang="ar"] .story .subtitle,
html[lang="ar"] .story .captions,
html[lang="ar"] .frame .subtitle,
html[lang="ar"] .frame .text,
html[lang="ar"] .frame .subname,
html[lang="ar"] .shareholders .titre,
html[lang="ar"] .shareholders .subtitre,
html[lang="ar"] .shareholders .caption,
html[lang="ar"] .board .caption,
html[lang="ar"] .board .text,
html[lang="ar"] .board .titre,
html[lang="ar"] .board .subtitre,
html[lang="ar"] .boardpop .name,
html[lang="ar"] .boardpop .subname,
html[lang="ar"] .commity .titre1,
html[lang="ar"] .commity .titre2,
html[lang="ar"] .commity .name1,
html[lang="ar"] .commity .name2,
html[lang="ar"] .commity .subswipe + .titre1,
html[lang="ar"] .correspondance .subtitle,
html[lang="ar"] .correspondance .caption,
html[lang="ar"] .worlddata .box .name,
html[lang="ar"] .csr .subtitle,
html[lang="ar"] .csr .subtitle2,
html[lang="ar"] .News .caption2,
html[lang="ar"] .newsdetails .name,
html[lang="ar"] .contacting .title,
html[lang="ar"] .contacting .data li:first-child .caption,
html[lang="ar"] .Specs .text,
html[lang="ar"] .upsection .titre,
html[lang="ar"] .introbg .title,
html[lang="ar"] .Trade .title,
html[lang="ar"] .Trade .text,
html[lang="ar"] .Categs .title h1,
html[lang="ar"] .Categs .name,
html[lang="ar"] .introbg .text,
html[lang="ar"] .sublist .text,
html[lang="ar"] .service_box_list .box_list .box_item .title,
html[lang="ar"] .service_box_list .box_list .box_item .desc,
html[lang="ar"] .cardbox .caption1,
html[lang="ar"] .cardapply .title,
html[lang="ar"] .cardapply .subtitle,
html[lang="ar"] .loanpart .titre,
html[lang="ar"] .scrollbox .caption,
html[lang="ar"] .createloan .title,
html[lang="ar"] .brand_box .title,
html[lang="ar"] .applypop .title,
html[lang="ar"] .applypop .subtitle,
html[lang="ar"] .topbg .title,
html[lang="ar"] .brand_box.v2 .content .title,
html[lang="ar"] .Sols .subtitle,
html[lang="ar"] .instruments .subname,
html[lang="ar"] .subAccs .titre,
html[lang="ar"] .mainkeys .name,
html[lang="ar"] .criteria .text,
html[lang="ar"] .performance .title,
html[lang="ar"] .annreports .title,
html[lang="ar"] .annreports .name,
html[lang="ar"] .App .titre2,
html[lang="ar"] .Flow .subcaption,
html[lang="ar"] .are_idb .desc,
html[lang="ar"] .are_idb .title,
html[lang="ar"] .life_idb .title,
html[lang="ar"] .life_idb .top_item .subtitle,
html[lang="ar"] .Vacancies .title,
html[lang="ar"] .Vacancies .swiper-slide .subtitle,
html[lang="ar"] .work_details .content .title,
html[lang="ar"] .work_details .content .details .desc,
html[lang="ar"] .work_details .content .details .subtitle,
html[lang="ar"] .privacy .title,
html[lang="ar"] .evaluating .title,
html[lang="ar"] .evaluating .subtitle,
html[lang="ar"] .Pub .title,
html[lang="ar"] .Pub .titre1,
html[lang="ar"] .PR .titre,
html[lang="ar"] .top_media .News .sub .inside .caption3,
html[lang="ar"] .top_media .title,
html[lang="ar"] .top_media .desc,
html[lang="ar"] .rights .title,
html[lang="ar"] .rights .caption,
html[lang="ar"] .rights .subtitle,
html[lang="ar"] .rights .text,
html[lang="ar"] .Claims .name,
html[lang="ar"] .Claims .caption,
html[lang="ar"] .claimpop .title,
html[lang="ar"] .claimpop .subtitle,
html[lang="ar"] .locateus .title,
html[lang="ar"] .locateus .name,
html[lang="ar"] .locateus .caption:not(.phone_caption),
html[lang="ar"] .signUp .title,
html[lang="ar"] .work_apply .content .titleevaluating
html[lang="ar"] .work_apply .content .title,
html[lang="ar"] .searchpage .caption,
html[lang="ar"] .searchpage .name,
html[lang="ar"] .searchpage .text,
html[lang="ar"] .cardbox .caption2,
html[lang="ar"] .countryPage .aboutus .value,
html[lang="ar"] .home_page .aboutus .value,
html[lang="ar"] .Categs .text,
html[lang="ar"] .aboutus .value,
html[lang="ar"] .Serve .subtext,
html[lang="ar"] .cardbox .subtitle,
html[lang="ar"] footer .find_us span,
html[lang="ar"] .footer_end .container,
html[lang="ar"] .cookie_pop a,
html[lang="ar"] .meet .meet_ititle,
html[lang="ku"] .Slideshow .title,
html[lang="ku"] .custbtm,
html[lang="ku"] .wwr .title,
html[lang="ku"] .wwr .title2,
html[lang="ku"] .team .name,
html[lang="ku"] .Slideshow .text,
html[lang="ku"] .aboutus .title,
html[lang="ku"] .aboutus .text,
html[lang="ku"] .aboutus .titre,
html[lang="ku"] .ourservices .title,
html[lang="ku"] .ourservices .name,
html[lang="ku"] .ourservices .text,
html[lang="ku"] .Overview .title,
html[lang="ku"] .Overview .text,
html[lang="ku"] .Compute .title,
html[lang="ku"] .Compute .caption,
html[lang="ku"] .news .caption,
html[lang="ku"] .news .title,
html[lang="ku"] .meet .title,
html[lang="ku"] .Compute .subtitle,
html[lang="ku"] .Compute .label,
html[lang="ku"] .apply_loan .title,
html[lang="ku"] .apply_loan .caption,
html[lang="ku"] .apply_loan .subtitle,
html[lang="ku"] .sbmenu .mobname,
html[lang="ku"] .about .title,
html[lang="ku"] .secmenu .unit,
html[lang="ku"] .Descp .subtitle,
html[lang="ku"] .Descp .subtext,
html[lang="ku"] .Descp .caption,
html[lang="ku"] .Descp .subcaption,
html[lang="ku"] .balance .subtitle,
html[lang="ku"] .balance .text,
html[lang="ku"] .chairman .title1,
html[lang="ku"] .chairman .title2,
html[lang="ku"] .chairman .end,
html[lang="ku"] .vision .subtitle1 h1,
html[lang="ku"] .vision .caption,
html[lang="ku"] .stratgy .subtitle,
html[lang="ku"] .aboutus.v3 .subtitle,
html[lang="ku"] .story .text,
html[lang="ku"] .story .subtitle,
html[lang="ku"] .story .captions,
html[lang="ku"] .frame .subtitle,
html[lang="ku"] .frame .text,
html[lang="ku"] .frame .subname,
html[lang="ku"] .shareholders .titre,
html[lang="ku"] .shareholders .subtitre,
html[lang="ku"] .shareholders .caption,
html[lang="ku"] .board .caption,
html[lang="ku"] .board .text,
html[lang="ku"] .board .titre,
html[lang="ku"] .board .subtitre,
html[lang="ku"] .boardpop .name,
html[lang="ku"] .boardpop .subname,
html[lang="ku"] .commity .titre1,
html[lang="ku"] .commity .titre2,
html[lang="ku"] .commity .name1,
html[lang="ku"] .commity .name2,
html[lang="ku"] .commity .subswipe + .titre1,
html[lang="ku"] .correspondance .subtitle,
html[lang="ku"] .correspondance .caption,
html[lang="ku"] .worlddata .box .name,
html[lang="ku"] .csr .subtitle,
html[lang="ku"] .csr .subtitle2,
html[lang="ku"] .News .caption2,
html[lang="ku"] .newsdetails .name,
html[lang="ku"] .contacting .title,
html[lang="ku"] .contacting .data li:first-child .caption,
html[lang="ku"] .Specs .text,
html[lang="ku"] .upsection .titre,
html[lang="ku"] .introbg .title,
html[lang="ku"] .Trade .title,
html[lang="ku"] .Trade .text,
html[lang="ku"] .Categs .title h1,
html[lang="ku"] .Categs .name,
html[lang="ku"] .introbg .text,
html[lang="ku"] .sublist .text,
html[lang="ku"] .service_box_list .box_list .box_item .title,
html[lang="ku"] .service_box_list .box_list .box_item .desc,
html[lang="ku"] .cardbox .caption1,
html[lang="ku"] .cardapply .title,
html[lang="ku"] .cardapply .subtitle,
html[lang="ku"] .loanpart .titre,
html[lang="ku"] .scrollbox .caption,
html[lang="ku"] .createloan .title,
html[lang="ku"] .brand_box .title,
html[lang="ku"] .applypop .title,
html[lang="ku"] .applypop .subtitle,
html[lang="ku"] .topbg .title,
html[lang="ku"] .brand_box.v2 .content .title,
html[lang="ku"] .Sols .subtitle,
html[lang="ku"] .instruments .subname,
html[lang="ku"] .subAccs .titre,
html[lang="ku"] .mainkeys .name,
html[lang="ku"] .criteria .text,
html[lang="ku"] .performance .title,
html[lang="ku"] .annreports .title,
html[lang="ku"] .annreports .name,
html[lang="ku"] .App .titre2,
html[lang="ku"] .Flow .subcaption,
html[lang="ku"] .are_idb .desc,
html[lang="ku"] .are_idb .title,
html[lang="ku"] .life_idb .title,
html[lang="ku"] .life_idb .top_item .subtitle,
html[lang="ku"] .Vacancies .title,
html[lang="ku"] .Vacancies .swiper-slide .subtitle,
html[lang="ku"] .work_details .content .title,
html[lang="ku"] .work_details .content .details .desc,
html[lang="ku"] .work_details .content .details .subtitle,
html[lang="ku"] .privacy .title,
html[lang="ku"] .Pub .title,
html[lang="ku"] .Pub .titre1,
html[lang="ku"] .PR .titre,
html[lang="ku"] .top_media .News .sub .inside .caption3,
html[lang="ku"] .top_media .title,
html[lang="ku"] .top_media .desc,
html[lang="ku"] .rights .title,
html[lang="ku"] .rights .caption,
html[lang="ku"] .rights .subtitle,
html[lang="ku"] .rights .text,
html[lang="ku"] .Claims .name,
html[lang="ku"] .Claims .caption,
html[lang="ku"] .claimpop .title,
html[lang="ku"] .claimpop .subtitle,
html[lang="ku"] .locateus .title,
html[lang="ku"] .locateus .name,
html[lang="ku"] .locateus .caption:not(.phone_caption),
html[lang="ku"] .signUp .title,
html[lang="ku"] .work_apply .content .title,
html[lang="ku"] .work_apply .content .title,
html[lang="ku"] .searchpage .caption,
html[lang="ku"] .searchpage .name,
html[lang="ku"] .searchpage .text,
html[lang="ku"] .cardbox .caption2,
html[lang="ku"] .countryPage .aboutus .value,
html[lang="ku"] .home_page .aboutus .value,
html[lang="ku"] .Categs .text,
html[lang="ku"] .aboutus .value,
html[lang="ku"] .Serve .subtext,
html[lang="ku"] .cardbox .subtitle,
html[lang="ku"] footer .find_us span,
html[lang="ku"] .footer_end .container,
html[lang="ku"] .cookie_pop a,
html[lang="ku"] .meet .meet_ititle {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 800;
}
html[lang="ar"] .text,
html[lang="ar"] .Compute .caption,
html[lang="ar"] .Descp .subtext,
html[lang="ar"] .Descp .subcaption,
html[lang="ar"] .shareholders .subtitre,
html[lang="ar"] .commity .titre2,
html[lang="ar"] .desc,
html[lang="ar"] .Serve .subtext,
html[lang="ar"] .Sols .caption,
html[lang="ar"] .instruments .titre2,
html[lang="ar"] .instruments .subcaption,
html[lang="ar"] .performance .subtext,
html[lang="ar"] .App .titre2,
html[lang="ar"] .Flow .subtitre2,
html[lang="ar"] .top_media .News .sub .inside .caption3,
html[lang="ar"] .story .captions,
html[lang="ar"] .error_page .container .text,
html[lang="ku"] .text,
html[lang="ku"] .Compute .caption,
html[lang="ku"] .Descp .subtext,
html[lang="ku"] .Descp .subcaption,
html[lang="ku"] .shareholders .subtitre,
html[lang="ku"] .commity .titre2,
html[lang="ku"] .desc,
html[lang="ku"] .Serve .subtext,
html[lang="ku"] .Sols .caption,
html[lang="ku"] .instruments .titre2,
html[lang="ku"] .instruments .subcaption,
html[lang="ku"] .performance .subtext,
html[lang="ku"] .App .titre2,
html[lang="ku"] .Flow .subtitre2,
html[lang="ku"] .top_media .News .sub .inside .caption3,
html[lang="ku"] .story .captions,
html[lang="ku"] .error_page .container .text {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400 !important;
}
html[lang="ar"] h1.text,
html[lang="ar"] h2.text,
html[lang="ar"] h3.text,
html[lang="ar"] h4.text,
html[lang="ar"] h5.text,
html[lang="ar"] h6.text,
html[lang="ar"] .Specs .text,
html[lang="ar"] .error_page .title,
html[lang="ku"] h1.text,
html[lang="ku"] h2.text,
html[lang="ku"] h3.text,
html[lang="ku"] h4.text,
html[lang="ku"] h5.text,
html[lang="ku"] h6.text,
html[lang="ku"] .Specs .text,
html[lang="ku"] .error_page .title {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 800 !important;
}
html[lang="ar"] .performance .title,
html[lang="ku"] .performance .title {
    line-height: 1.6;
}
html[lang="ar"] .Serve .caption,
html[lang="ku"] .Serve .caption {
    line-height: 1.4;
}
html[lang="ar"] .Overview .title,
html[lang="ar"] .aboutus .title,
html[lang="ku"] .Overview .title,
html[lang="ku"] .aboutus .title {
    line-height: 68px;
}
@media (max-width: 767px) {
    html[lang="ar"] .Overview .title,
    html[lang="ar"] .aboutus .title,
    html[lang="ku"] .Overview .title,
    html[lang="ku"] .aboutus .title {
        line-height: 40px;
    }
}
html[lang="ar"] .contacting .data li:not(:first-child) .caption,
html[lang="ku"] .contacting .data li:not(:first-child) .caption {
    direction: ltr;
}
html[lang="ar"] .Slideshow .title,
html[lang="ku"] .Slideshow .title {
    line-height: 60px;
}
@media (max-width: 767px) {
    html[lang="ar"] .Slideshow .title,
    html[lang="ku"] .Slideshow .title {
        line-height: 40px;
    }
}
html[lang="ar"] .ourservices .text,
html[lang="ar"] .aboutus .text,
html[lang="ar"] .aboutus .caption,
html[lang="ar"] .Overview .text,
html[lang="ar"] .Compute .caption,
html[lang="ar"] .news .text,
html[lang="ar"] .meet .text,
html[lang="ku"] .ourservices .text,
html[lang="ku"] .aboutus .text,
html[lang="ku"] .aboutus .caption,
html[lang="ku"] .Overview .text,
html[lang="ku"] .Compute .caption,
html[lang="ku"] .news .text,
html[lang="ku"] .meet .text {
    font-size: 16px;
}
html[lang="ar"] .meet .in:after,
html[lang="ku"] .meet .in:after {
    left: auto;
    right: 0;
}
html[lang="ar"] .aboutus .caption,
html[lang="ar"] .wwr .text,
html[lang="ar"] .wwr .text2,
html[lang="ar"] .team .text,
html[lang="ar"] .news .text,
html[lang="ar"] .meet .text,
html[lang="ar"] .Compute .subcaption,
html[lang="ar"] .chairman .text,
html[lang="ar"] .vision .subtitle,
html[lang="ar"] .stratgy .text,
html[lang="ar"] .cardbox .text,
html[lang="ar"] .frame .desc,
html[lang="ar"] .shareholders .text,
html[lang="ar"] .shareholders .note,
html[lang="ar"] .boardpop .text,
html[lang="ar"] .correspondance .text,
html[lang="ar"] .correspondance .subtext,
html[lang="ar"] .worlddata,
html[lang="ar"] .csr .text,
html[lang="ar"] .csr .text,
html[lang="ar"] .News .caption3,
html[lang="ar"] .contacting .text,
html[lang="ar"] .Serve .subtitle,
html[lang="ar"] .loanpart .text,
html[lang="ar"] .loanpart .subtext,
html[lang="ar"] .createloan .sublink,
html[lang="ar"] .Sols .subtext,
html[lang="ar"] .subAccs .note,
html[lang="ar"] .performance .text,
html[lang="ar"] .annreports .text,
html[lang="ar"] .Safety .title2,
html[lang="ar"] .Compute .value,
html[lang="ar"] .createloan .title2,
html[lang="ar"] .privacy .text,
html[lang="ar"] .Pub .caption,
html[lang="ar"] .Pub .titre2,
html[lang="ar"] .Claims .data,
html[lang="ar"] .map_pop .location,
html[lang="ar"] .map_pop .time,
html[lang="ar"] .signUp .text,
html[lang="ku"] .aboutus .caption,
html[lang="ku"] .wwr .text,
html[lang="ku"] .wwr .text2,
html[lang="ku"] .team .text,
html[lang="ku"] .news .text,
html[lang="ku"] .meet .text,
html[lang="ku"] .Compute .subcaption,
html[lang="ku"] .chairman .text,
html[lang="ku"] .vision .subtitle,
html[lang="ku"] .stratgy .text,
html[lang="ku"] .cardbox .text,
html[lang="ku"] .frame .desc,
html[lang="ku"] .shareholders .text,
html[lang="ku"] .shareholders .note,
html[lang="ku"] .boardpop .text,
html[lang="ku"] .correspondance .text,
html[lang="ku"] .correspondance .subtext,
html[lang="ku"] .worlddata,
html[lang="ku"] .csr .text,
html[lang="ku"] .csr .text,
html[lang="ku"] .News .caption3,
html[lang="ku"] .contacting .text,
html[lang="ku"] .Serve .subtitle,
html[lang="ku"] .loanpart .text,
html[lang="ku"] .loanpart .subtext,
html[lang="ku"] .createloan .sublink,
html[lang="ku"] .Sols .subtext,
html[lang="ku"] .subAccs .note,
html[lang="ku"] .performance .text,
html[lang="ku"] .annreports .text,
html[lang="ku"] .Safety .title2,
html[lang="ku"] .Compute .value,
html[lang="ku"] .createloan .title2,
html[lang="ku"] .privacy .text,
html[lang="ku"] .Pub .caption,
html[lang="ku"] .Pub .titre2,
html[lang="ku"] .Claims .data,
html[lang="ku"] .map_pop .location,
html[lang="ku"] .map_pop .time,
html[lang="ku"] .signUp .text {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
html[lang="ar"] .worlddata .data .box:last-child,
html[lang="ku"] .worlddata .data .box:last-child {
    font-family: "ProximaNovaRegular" !important;
}
html[lang="ar"] .worlddata .data .box:nth-child(2),
html[lang="ku"] .worlddata .data .box:nth-child(2) {
    font-family: "ProximaNovaRegular" !important;
}
@media (max-width: 767px) {
    html[lang="ar"] .worlddata .text,
    html[lang="ku"] .worlddata .text {
        text-align: left;
    }
    html[lang="ar"] .worlddata .data .name,
    html[lang="ku"] .worlddata .data .name {
        text-align: right;
    }
}
html[lang="ar"] .ourservices .text,
html[lang="ar"] .aboutus .text,
html[lang="ar"] .aboutus .caption,
html[lang="ar"] .Overview .text,
html[lang="ar"] .Compute .caption,
html[lang="ar"] .news .text,
html[lang="ar"] .meet .text,
html[lang="ar"] .introbg .text,
html[lang="ar"] .text,
html[lang="ar"] .loanpart .text,
html[lang="ar"] .loanpart .subtext,
html[lang="ar"] .Descp .subtext,
html[lang="ar"] .Descp .subcaption,
html[lang="ar"] .balance .text,
html[lang="ar"] .chairman .text,
html[lang="ar"] .chairman .end,
html[lang="ar"] .vision .subtitle,
html[lang="ar"] .stratgy .text,
html[lang="ar"] .story .captions,
html[lang="ar"] .frame .text,
html[lang="ar"] .frame .desc,
html[lang="ar"] .shareholders .subtitre,
html[lang="ar"] .shareholders .text,
html[lang="ar"] .shareholders .note,
html[lang="ar"] .board .text,
html[lang="ar"] .boardpop .text,
html[lang="ar"] .commity .titre2,
html[lang="ar"] .correspondance .text,
html[lang="ar"] .correspondance .subtext,
html[lang="ar"] .csr .text,
html[lang="ar"] .News .caption3,
html[lang="ar"] .newsdetails .text,
html[lang="ar"] .are_idb .desc,
html[lang="ar"] .life_idb .grow,
html[lang="ar"] .vacancies_locations,
html[lang="ar"] .work_details .content .details .desc,
html[lang="ar"] .Categs .text,
html[lang="ar"] .sublist .text,
html[lang="ar"] .service_box_list .box_list .box_item .desc,
html[lang="ar"] .cardbox .text,
html[lang="ar"] .brand_box .desc,
html[lang="ar"] .note,
html[lang="ar"] .upsection .text,
html[lang="ar"] .Serve .subtitle,
html[lang="ar"] .Serve .subtext,
html[lang="ar"] .contacting .text,
html[lang="ar"] .Brief .text,
html[lang="ar"] .Sols .subtext,
html[lang="ar"] .Sols .caption,
html[lang="ar"] .instruments .titre2,
html[lang="ar"] .instruments .subcaption,
html[lang="ar"] .subAccs .text,
html[lang="ar"] .subAccs .note,
html[lang="ar"] .performance .text,
html[lang="ar"] .performance .subtext,
html[lang="ar"] .annreports .text,
html[lang="ar"] .App .text,
html[lang="ar"] .App .titre2,
html[lang="ar"] .Flow .subtitre2,
html[lang="ar"] .Flow .subcaption,
html[lang="ar"] .Pub .titre2,
html[lang="ar"] .Pub .caption,
html[lang="ar"] .PR .text,
html[lang="ar"] .news_location,
html[lang="ar"] .privacy .text,
html[lang="ar"] .rights .text,
html[lang="ar"] .Claims .data,
html[lang="ar"] .top_media .desc,
html[lang="ku"] .ourservices .text,
html[lang="ku"] .aboutus .text,
html[lang="ku"] .aboutus .caption,
html[lang="ku"] .Overview .text,
html[lang="ku"] .Compute .caption,
html[lang="ku"] .news .text,
html[lang="ku"] .meet .text,
html[lang="ku"] .introbg .text,
html[lang="ku"] .text,
html[lang="ku"] .loanpart .text,
html[lang="ku"] .loanpart .subtext,
html[lang="ku"] .Descp .subtext,
html[lang="ku"] .Descp .subcaption,
html[lang="ku"] .balance .text,
html[lang="ku"] .chairman .text,
html[lang="ku"] .chairman .end,
html[lang="ku"] .vision .subtitle,
html[lang="ku"] .stratgy .text,
html[lang="ku"] .story .captions,
html[lang="ku"] .frame .text,
html[lang="ku"] .frame .desc,
html[lang="ku"] .shareholders .subtitre,
html[lang="ku"] .shareholders .text,
html[lang="ku"] .shareholders .note,
html[lang="ku"] .board .text,
html[lang="ku"] .boardpop .text,
html[lang="ku"] .commity .titre2,
html[lang="ku"] .correspondance .text,
html[lang="ku"] .correspondance .subtext,
html[lang="ku"] .csr .text,
html[lang="ku"] .News .caption3,
html[lang="ku"] .newsdetails .text,
html[lang="ku"] .are_idb .desc,
html[lang="ku"] .life_idb .grow,
html[lang="ku"] .vacancies_locations,
html[lang="ku"] .work_details .content .details .desc,
html[lang="ku"] .Categs .text,
html[lang="ku"] .sublist .text,
html[lang="ku"] .service_box_list .box_list .box_item .desc,
html[lang="ku"] .cardbox .text,
html[lang="ku"] .brand_box .desc,
html[lang="ku"] .note,
html[lang="ku"] .upsection .text,
html[lang="ku"] .Serve .subtitle,
html[lang="ku"] .Serve .subtext,
html[lang="ku"] .contacting .text,
html[lang="ku"] .Brief .text,
html[lang="ku"] .Sols .subtext,
html[lang="ku"] .Sols .caption,
html[lang="ku"] .instruments .titre2,
html[lang="ku"] .instruments .subcaption,
html[lang="ku"] .subAccs .text,
html[lang="ku"] .subAccs .note,
html[lang="ku"] .performance .text,
html[lang="ku"] .performance .subtext,
html[lang="ku"] .annreports .text,
html[lang="ku"] .App .text,
html[lang="ku"] .App .titre2,
html[lang="ku"] .Flow .subtitre2,
html[lang="ku"] .Flow .subcaption,
html[lang="ku"] .Pub .titre2,
html[lang="ku"] .Pub .caption,
html[lang="ku"] .PR .text,
html[lang="ku"] .news_location,
html[lang="ku"] .privacy .text,
html[lang="ku"] .rights .text,
html[lang="ku"] .Claims .data,
html[lang="ku"] .top_media .desc {
    font-size: 16px;
    line-height: 1.3;
}
html[lang="ar"] .Descp.v2 .subtext,
html[lang="ku"] .Descp.v2 .subtext {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
html[lang="ar"] .introbg .banner_content .subtitle,
html[lang="ku"] .introbg .banner_content .subtitle {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
html[lang="ar"] .introbg .banner_content .text,
html[lang="ku"] .introbg .banner_content .text {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 400;
}
@media (min-width: 767.1px) {
    html[lang="ar"] .Descp.v2 .caption:after,
    html[lang="ku"] .Descp.v2 .caption:after {
        right: -260px;
        left: auto;
    }
    html[lang="ar"] .Descp.v3 .caption:after,
    html[lang="ku"] .Descp.v3 .caption:after {
        right: -90px;
        left: auto;
    }
    html[lang="ar"] .Descp.v4 .subcaption:before,
    html[lang="ku"] .Descp.v4 .subcaption:before {
        right: 0;
        left: auto;
    }
    html[lang="ar"] .Descp.v5 .subcaption:before,
    html[lang="ku"] .Descp.v5 .subcaption:before {
        left: 0;
        right: auto;
    }
}
html[lang="ar"] .loanpart.v2 .subtitle,
html[lang="ku"] .loanpart.v2 .subtitle {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
html[lang="ar"] .loanpart.v2 .subtext,
html[lang="ku"] .loanpart.v2 .subtext {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
html[lang="ar"] .Descp.v2 .subcaption ul > li,
html[lang="ku"] .Descp.v2 .subcaption ul > li {
    padding-left: 0;
    padding-right: 19px;
}
html[lang="ar"] .Descp.v2 .subcaption ul > li:after,
html[lang="ku"] .Descp.v2 .subcaption ul > li:after {
    right: 0;
    left: auto;
}
html[lang="ar"] .loanpart.v2 .unit:before,
html[lang="ku"] .loanpart.v2 .unit:before {
    left: auto;
    right: 50px;
}
@media (max-width: 767px) {
    html[lang="ar"] .Descp.v5 .unitbox:nth-child(even) .caption:after,
    html[lang="ku"] .Descp.v5 .unitbox:nth-child(even) .caption:after {
        right: 0;
        left: auto;
    }
}
html[lang="ar"] .Descp.v6 .unit .out .subcaption:nth-child(3):after,
html[lang="ku"] .Descp.v6 .unit .out .subcaption:nth-child(3):after {
    right: 0;
    left: auto;
}
@media (min-width: 767.1px) {
    html[lang="ar"] .Descp.v6 .unitbox .info,
    html[lang="ku"] .Descp.v6 .unitbox .info {
        padding-right: 2px !important;
        padding-left: 0px !important;
    }
}
@media (max-width: 767px) {
    html[lang="ar"] .Descp.v6 .unit .out .subcaption:nth-child(3):after,
    html[lang="ku"] .Descp.v6 .unit .out .subcaption:nth-child(3):after {
        right: -20px;
        left: auto;
    }
}
html[lang="ar"] .Descp.v7 .top:after,
html[lang="ku"] .Descp.v7 .top:after {
    right: 0;
    left: auto;
}
@media (min-width: 767.1px) {
    html[lang="ar"] .Descp.v10 .caption:after,
    html[lang="ku"] .Descp.v10 .caption:after {
        right: 0;
        left: auto;
    }
    html[lang="ar"] .Descp.v10 .subcaption ul > li,
    html[lang="ku"] .Descp.v10 .subcaption ul > li {
        padding-right: 19px;
        padding-left: 0px;
    }
    html[lang="ar"] .Descp.v10 .subcaption ul > li:after,
    html[lang="ku"] .Descp.v10 .subcaption ul > li:after {
        right: 0;
        left: auto;
    }
    html[lang="ar"] .Descp.v11 .caption:after,
    html[lang="ku"] .Descp.v11 .caption:after {
        right: -70px;
        left: auto;
    }
}
html[lang="ar"] .csr.v2 .date,
html[lang="ku"] .csr.v2 .date {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
html[lang="ar"] .csr.v2 .text ul > li,
html[lang="ku"] .csr.v2 .text ul > li {
    padding-right: 19px;
    padding-left: 0px;
}
html[lang="ar"] .csr.v2 .text ul > li:after,
html[lang="ku"] .csr.v2 .text ul > li:after {
    right: 0;
    left: auto;
}
html[lang="ar"] .uae_webiste .contacting .more a:before,
html[lang="ku"] .uae_webiste .contacting .more a:before {
    left: auto;
    right: 0;
}
html[lang="ar"] .locateus .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y,
html[lang="ku"] .locateus .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y {
    margin-right: 0;
}
html[lang="ar"] .table_container .title,
html[lang="ku"] .table_container .title {
    font-family: "Tajawal", sans-serif !important;
    font-weight: 700;
}
@media (max-width: 1024px) {
    html[lang="ar"] .tables_group .worlddata .data .name,
    html[lang="ku"] .tables_group .worlddata .data .name {
        font-family: "Tajawal", sans-serif !important;
        font-weight: 700;
    }
    html[lang="ar"] .tables_group .worlddata .text,
    html[lang="ku"] .tables_group .worlddata .text {
        padding-right: 7px;
        padding-left: 0px;
    }
}
@media (max-width: 1844px) {
    html[lang="ar"] .boxswipe .swiper-wrapper,
    html[lang="ku"] .boxswipe .swiper-wrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 1438px) {
    html[lang="ar"] .boxswipe .swiper-wrapper,
    html[lang="ku"] .boxswipe .swiper-wrapper {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 895px) {
    html[lang="ar"] .boxswipe .swiper-wrapper .name1,
    html[lang="ku"] .boxswipe .swiper-wrapper .name1 {
        font-size: 19px;
    }
    html[lang="ar"] .boxswipe .swiper-wrapper .name2,
    html[lang="ku"] .boxswipe .swiper-wrapper .name2 {
        font-size: 15px;
    }
}
@media (max-width: 800px) {
    html[lang="ar"] .boxswipe .swiper-wrapper,
    html[lang="ku"] .boxswipe .swiper-wrapper {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 372px) {
    html[lang="ar"] .boxswipe .swiper-wrapper .name1,
    html[lang="ku"] .boxswipe .swiper-wrapper .name1 {
        font-size: 17px;
    }
}
